{%extends "EVUserBundle::layout.html.twig"%}
{% trans_default_domain 'FOSUserBundle' %}
{% block title %}{{parent()}} | Se connecter{% endblock title %}
{% block fos_user_content %}
<div class="row">
  <div class="col m4"><br/></div>
  <div class="col m4" style="margin-top: 40px">
    {% if error %}
    <span style="color: red">{{ error.messageKey|trans(error.messageData, 'security') }}</span>
    {% endif %}
    {% if error %}
    <a id="toast" style="display: none" class="btn" onclick="Materialize.toast('{{ error|trans({}, 'FOSUserBundle') }}', 4000, '', function() {
    })">Toast!</a>
    {% endif %}
    <div class="row">
      <div class="col s12">
        <ul class="tabs tabs-fixed-width">
          <li class="tab col s3"><a class="active" href="#connexion" style="font-weight: bold">CONNEXION</a></li>
          <li class="tab col s3"><a  href="#inscription" style="font-weight: bold">INSCRIPTION</a></li>
        </ul>
      </div>
      <div id="connexion" class="col s12">
        <div class="card">
          <div class="card-content black-text">
            <!--<span class="card-title" style="color: black; font-size: 20px; text-align: center">Connectez-vous à votre espace</span>-->
            <form action="{{ path("ev_particulier_login_check") }}" method="post" class="">
              <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
              <div class="input-field">
                <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" class="form-control"/>
                <label for="username">Votre email</label><br/>
              </div>
              <div class="input-field">
                <input type="password" id="password" name="_password" required="required" class="form-control"/><br/>
                <label for="password">Votre mot de passe</label><br/>
              </div>
              <input style="margin-top: 5px" type="checkbox" id="remember_me" name="_remember_me" value="on"/>
              <label for="remenber-me"> Garder ma session active</label>
              <p style="text-align: center; margin-top: 20px"><button type="submit" id="_submit" name="_submit" class="waves-effect waves-light btn orange darken-2">Se connecter</button> </p>
            </form>
          </div>
        </div>
      </div>
      <div id="inscription" class="col s12">
        <div class="card">
          <div class="card-content black-text">
            <!--<span class="card-title" style="color: black; font-size: 20px; text-align: center">Connectez-vous à votre espace</span>-->
            <form action="{{ path("ev_particulier_register") }}" method="post" class="">
              <div class="row" style="margin-bottom: 0px">
                <div class="col m6" style="padding-left: 0px">
                    <div class="input-field">
                      <input style="margin-bottom: 0px" type="text" id="nom" name="nom" required="required"/>
                      <label for="nom">Nom</label>
                    </div>
                </div>
                <div class="col m6" style="padding-right: 0px">
                    <div class="input-field">
                      <input style="margin-bottom: 0px" type="text" id="prenom" name="prenom" required="required"/>
                      <label for="prenom">Prenom</label>
                    </div>
                </div>
              </div>
              <div class="input-field">
                <input style="margin-bottom: 0px" type="text" id="email" name="email" required="required"/>
                <label for="email">Email</label>
              </div>
              <div class="input-field">
                <input style="margin-bottom: 0px" type="password" id="password2" name="password" required="required"/>
                <label for="password2">Mot de passe</label>
              </div>
              <div class="input-field">
                <input style="margin-bottom: 0px" type="text" id="telephone" name="telephone" required="required"/>
                <label for="telephone">Telephone</label>
              </div>
              <div class="input-field">
                {{ render(controller('EVUserBundle:Particulier:quartierCotonou')) }}
              </div>
              <div style="margin-top: 20px; text-align: center">
                  <button type="submit" class="waves-effect waves-light btn  orange darken-2">Devenir éco-citoyen</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>

  </div>
  <div class="col m4"><br/></div>
</div>
<br/><br/>

{% endblock fos_user_content %}
